نقص خطرناک گذارش شده در phpMyAdmin به مهاجمان اجازه می دهد به پایگاه داده ها آسیب بزنند

یک آسیب پذیری امنیتی نگران کننده در phpMyAdmin، (یکی از محبوب ترین برنامه های مدیریت پایگاه داده MySQL) گزارش شده است که می تواند مهاجمان را قادر سازد تا تنها با فریب مدیران و کلیک […]